/*

Directory style overide

*/


/*	--------------------------------------------------
   	Directory Nav Bar
	-------------------------------------------------- */

.menu-desk-fil {
    position: relative;
}
#menu-locally-grown {
    background: #455A26;
    margin: 0;
    height: 45px;
    padding: 0;
    z-index: 50;
}

#menu-locally-grown li {
    float: left;
    display: block;
    padding: 0;
    margin: 0; 
}

#menu-locally-grown li > a {
    font-size: 20px;
    line-height: 45px;
    padding: 0 22px;
    display: block;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    font-family: LegacySansITCStd-Bold, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
}

#menu-locally-grown li:first-child > a {}

#menu-locally-grown li:last-child > a {}

#menu-locally-grown li:hover {
    color: #A5C720;
}

#menu-locally-grown li:hover > a,
#menu-locally-grown li.current-menu-item > a,
#menu-locally-grown li.current-category-ancestor > a,
#menu-locally-grown li.current-page-ancestor > a,
#menu-locally-grown li.current-post-ancestor > a {
    color: #A5C61F;
}


/* 1st level */

#menu-locally-grown ul {
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
    background: #5C6F2C;
    margin: 0;
    padding: 30px 7px 40px 7px;
    z-index: 9999;
    box-sizing: border-box;
    -webkit-border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

#menu-locally-grown ul li {
    margin: 0 15px;
    padding: 0;
    flex: 1 1 0;
}

#menu-locally-grown li ul li > a {
    font-size: 19px;
    line-height: 24px;
    padding: 0 0 4px 0 !important;
    display: block;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    font-family:'LegacySansITCStd-Bold', Arial, Helvetica, sans-serif;
}

#menu-locally-grown li ul li:hover > a {
    color: #FFFFFF;
}


/* 2nd level */

#menu-locally-grown ul ul {
    display: block;
    margin: 0;
    padding: 0;
    position: static;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

#menu-locally-grown ul ul li {
    width: 100%;
    float: none;
    display: block;
    margin: 0;
    padding: 0;
    position: static;
}

#menu-locally-grown li ul li ul li > a {
    font-size: 14px;
    line-height: 20px;
    padding: 4px 0 4px 0 !important;
    display: block;
    text-decoration: none;
    color: #A5C61F;
    font-weight: normal;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
}

#menu-locally-grown li ul li ul li > a:hover {
    color: #FFF;
}

#menu-locally-grown > li:hover > ul {
    display: flex;
}


@media (max-width: 767px) {
    .menu-desk-fil {
    display: none;
    }
}



/* Search dropdown */

.filsearch-links {
    float: right;
    margin: -45px 0 0 0;
    padding-right: 20px;
    font-size: 14px;
    line-height: 45px;
    color: #FFF;
    z-index: 100;
}
.filsearch-links a {
    color: #FFDE00;
    font-weight: normal;
}
.filsearch-links a:hover {
    color: #A5C51F;
    font-weight: normal;
    text-decoration: none;
}
.filsearch-links .presentlocation {
    padding: 0 10px 0 15px;
    display: none;
}

.filsearch-links .searchtogglezip {
    display: none;
}

.filsearch-drop {
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, .7);
    margin: 0;
    padding: 0;
    z-index: 999;
    box-sizing: border-box;
}

.filsearch-drop-pad {
    position: relative;
    min-height: 350px;
}
.filsearch-drop-pad #fitoverlay {
    display: none;
}


.filsearch-drop .fitforms {
    top:72px !important;
}

.filsearch-drop #fitoverlay {
    top:72px !important;
}

.filsearch-drop #fit-pager {
    top:200px !important;
}



/* 
///////////////////////////////////////////
Directory Home 
/////////////////////////////////////////////// 
*/

/* Home slideshow */

#sliderfitwrap {
    width: 964px;
    height: 350px;
    background:#5C6F2C;
    overflow: hidden;
    position: relative;
}

#sliderfitwrap .bx-wrapper {
    z-index: 100px;
}
#sliderfit {
    width: 964px;
    height: 350px;
    padding: 0;
    margin: 0;
    display: none;
    background: none !important;
}

    #sliderfit li {
        width: 964px;
        height: 350px;
        padding: 0;
        margin: 0;
        list-style: none;
        background: none !important;
    }

    #sliderfit li .bimage {
        width: 964px;
        height: 350px;
    }

    #sliderfit li img {
        display: block;
        margin: 0;
        padding: 0;
    }


@media (max-width: 767px) {
    

#sliderfitwrap {
    width: 100%;
    height: 380px;
    overflow: hidden;
    position: relative;
    
}

#sliderfitwrap .bx-wrapper {
    z-index: 100;
}
#sliderfit {
    width: 100%;
    height: 380px;
    padding: 0;
    margin: 0;
    display: none;
    background: none !important;
}

    #sliderfit li {
        width: 100%;
        height: 380px;
        padding: 0;
        margin: 0;
        list-style: none;
        background: none !important;
    }

    #sliderfit li .bimage {
        width: 100%;
        height: 380px;
    }
    
}




/* form slideshow holder */

.fitforms {
    position: absolute;
    top:82px;
    left: 50%;
    width: 550px;
    margin: 0 0 0 -275px;
    z-index: 200;
}
.fitforms.wide {
    top:75px;
    width: 690px;
    height: 194px;
    margin: 0;
    transform: translate(-50%, 0);
}

@media (max-width: 767px) {
    
.fitforms {
    position: absolute;
    top:80px;
    left: 0;
    width: 100%;
    max-width: 100%;
    padding: 0 20px;
    margin: 0;
    z-index: 200;
    box-sizing: border-box;
}

.fitforms.wide {
    top:50px;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    transform: translate(0, 0);
}
    
}


/* Form slides */

#sliderformwrap {
}
#sliderformwrap .bx-viewport {
    overflow: visible !important;
}
#sliderform {
    color: #FFF;
    margin: 0 auto;
    padding: 0;
    width: 550px !important;
    display: none;
    height: auto;
}

#sliderform li {
    color: #FFF;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 550px !important;
    overflow: visible !important;
}
#sliderform li .formpad {
    margin: 0;
    padding: 0;
    width: 550px !important;
}
#sliderform h2 {
    color: #FFF;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    margin: 15px 0 15px 0;
}


#sliderform.wide {
    width: 100% !important;
    max-width: 100% !important;
    height: 125px !important;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background: #FFDE00 !important;
    border-radius: 10px;
}
#sliderform.wide li {
    width: 100% !important;
    padding: 20px 15px;
    box-sizing: border-box;
}


@media (max-width: 767px) {
 
#sliderform {
    color: #FFF;
    margin: 0 auto;
    padding: 0;
    width: 100% !important;
    display: none;
    height: auto;
    border-radius: 0 !important;
}
#sliderform li {
    color: #FFF;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100% !important;
    overflow: visible !important;
}
#sliderform li .formpad {
    margin: 0;
    padding: 0;
    width: 100% !important;
}
#sliderform h2 {
    color: #FFF;
    text-align: center;
    font-size: 26px;
    line-height: 34px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    margin: 15px 0 15px 0;
}
    
}




/* Forms */

.sabai-search {
    padding: 0;
    background: none;
    border-radius: 0;
    border: none;
}
.sabai-search input,
.sabai-search select,
.sabai-search .sabai-btn {
    height: 50px !important;
    margin: 0 !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    border: none !important;
    padding: 0 6px !important;
    width: 100%;
    box-sizing: border-box;
}

.sabai-search input::-webkit-input-placeholder {
color: #666666 !important;
}
 
.sabai-search input:-moz-placeholder { /* Firefox 18- */
color: #666666 !important;  
}
 
.sabai-search input::-moz-placeholder {  /* Firefox 19+ */
color: #666666 !important;  
}
 
.sabai-search input:-ms-input-placeholder {  
color: #666666 !important;  
}

.sabai-search .sabai-btn {
    background: #FFDE00 !important;
}
.sabai-search .sabai-btn .fa {
    color: #455A26 !important;
    font-size: 24px;
}



.fil-form-col .sabai-directory-btn-search {
    background: #455A26 !important;
}
.fil-form-col .sabai-directory-btn-search .fa {
    color: #FFF !important;
    font-size: 24px;
}

.fil-form-col *:focus {
    outline: none !important;
    border-color: inherit !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}



#business-name-form .twitter-typeahead {
    display: block !important;
}
.home-fit-form .sabai-col-sm-10 {
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
    padding-right: 0 !important;
    padding-left: 4px;
    height: 50px;
}
.home-fit-form .sabai-col-sm-2 {
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
    padding-right: 4px;
    padding-left: 0 !important;
    height: 50px;
}
.home-fit-form .sabai-col-sm-7 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 15px;
    vertical-align: middle;
    padding-right: 0 !important;
    padding-left: 0 !important;
    height: 50px;
    width: 290px;
    box-sizing: border-box;
}
.home-fit-form .sabai-col-sm-3 {
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
    padding-right: 0 !important;
    padding-left: 0 !important;
    height: 50px;
    width: 150px;
    box-sizing: border-box;
}


@media (max-width: 767px) {
    
.home-fit-form .sabai-row {
    display: flex;
}
.home-fit-form .sabai-col-sm-10 {
    margin: 0;
    padding: 0;
    flex: 1 1 0;
}
.home-fit-form .sabai-col-sm-2 {
    margin: 0;
    padding: 0;
    flex: 0 0 40px;
}
    
}



/* Form row 2018 */

.home-fit-form .fil-form-row,
#filnamesearch .sabai-row {
    display: flex;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 -2px !important;
}
.home-fit-form .fil-form-col,
#filnamesearch .sabai-col-sm-10.sabai-directory-search-keyword {
    flex: 1 1 0 !important;
    padding: 0 2px !important;
}
.home-fit-form .fil-form-col.zip {
    flex: 0 0 150px !important;
}
.home-fit-form .fil-form-col.rad {
    flex: 0 0 100px !important;
}
.home-fit-form .fil-form-col.sabai-directory-search-submit,
#filnamesearch .sabai-col-sm-2 {
    flex: 0 0 82px !important;
    padding: 0 2px !important;
    box-sizing: border-box !important;
}

.fil-form-col .desc {
    color: #455A26;
    padding: 5px 10px 0 5px;
    font-size: 14px;
    line-height: 20px;
    color: #455A26;
    clear: both;
}
.fil-form-col select {
    display: block;
}



@media (max-width: 767px) {
    
.home-fit-form .fil-form-row,
#filnamesearch .sabai-row {
    display: flex;
    flex-wrap: wrap;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 -2px !important;
}
.home-fit-form .fil-form-col,
#filnamesearch .sabai-col-sm-10.sabai-directory-search-keyword {
    flex: 1 1 100% !important;
    padding: 0 2px 10px 2px !important;
}
.home-fit-form .fil-form-col.zip {
    flex: 0 0 50% !important;
}
.home-fit-form .fil-form-col.rad {
    flex: 0 0 50% !important;
} 
.fil-form-col .desc {
    display: none
}
.home-fit-form .fil-form-col.sabai-directory-search-submit,
#filnamesearch .sabai-col-sm-2 {
    flex: 0 0 100% !important;
    padding: 0 2px !important;
    box-sizing: border-box !important;
    margin-top: 10px;
}

.home-fit-form .sabai-row>div {
    height: auto !important;
}
    
}





/* JQuery dropdown autocomplete */

.ui-menu {
    z-index: 99999 !important;
    background: #FFF !important;
}
.ui-menu .ui-menu-item {
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #444;
    white-space: nowrap;
    text-decoration: none;
}
.ui-menu .ui-menu-item div {
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #444 !important;
    border-color: #FFF !important;
}
.ui-menu .ui-menu-item div:hover {
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #000 !important;
    border-color: #FFF !important;
}
.ui-autocomplete-category {
    font-weight: bold !important;
    margin: 0 !important;
    padding: 10px 10px 4px 10px !important;
    font-size: 16px !important;
    line-height: 20px !important;
    color: #000 !important;
}


/* shaded box */

#fitoverlay {
    display: block;
    width: 640px;
    height: 180px;
    margin: 0 0 0 -320px;
    padding: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    top:82px;
    left: 50%;
    background: rgb(0, 0, 0); 
    background: rgba(0, 0, 0, .5);
    z-index: 100;
}

#fitoverlay.wide {
    width: 716px;
    height: 220px;
    margin: 0;
    top:60px;
    transform: translate(-50%, 0);
}

@media (max-width: 767px) {
    
#fitoverlay,
#fitoverlay.wide {
    display: block;
    width: 100% !important;
    height: 300px;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: absolute;
    top:210px !important;
    left: 0 !important;
    background: #FFDE00;
    z-index: 100;
    box-sizing: border-box;
    transform: translate(0, 0) !important;
}

}



/* Help */






#needhelp {
    position: absolute;
    bottom: 0;
    right: calc(50% - 500px);
    z-index: 850;
    background: rgba(0,0,0,0.5);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 0 12px;
}
#needhelp a {
    color: #FFF;
    font-family: LegacySansITCStd-Bold, Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 50px;
    font-weight: normal;
    text-decoration: none;
    display: flex;
    align-items: center;
}
#needhelp a .fa {
    margin-right: 10px;
    font-size: 26px;
}
#needhelp a:hover {
    color: #F4D400;
    font-family: LegacySansITCStd-Bold, Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 50px;
    font-weight: normal;
    text-decoration: none;
}

#helpoverlay {
    display: none;
    width: 800px;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
    z-index: 800;
}
#helpoverlay .pad {
    position: relative;
    width: 100%;
    height: 100%;
}

#helpoverlay .overlay {
    position: absolute;
    display: flex;
    align-items: center;
    height: 64px;
    width: 240px;
    background: #5C6F2C;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #FFF;
    font-size: 18px;
    line-height: 26px;
    font-family: LegacySansITCStd-Bold, Arial, Helvetica, sans-serif;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
}

#helpoverlay .overlay .num {
    display: inline-block;
    width: 28px;
    height: 28px;
    background: #F5D500;
    margin: 0 16px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    color: #5C6F2C;
    font-size: 26px;
    line-height: 28px;
    text-align: center;
}

#helpoverlay .overlay.one {
  top: 60px;
  left: 50px;
}
#helpoverlay .overlay.two {
  top: 280px;
  left: 120px;
}
#helpoverlay .overlay.three {
  top: 280px;
  left: 620px;
  width: 150px;
}



@media (max-width: 767px) {
    
    
#needhelp {
    display: none;
}
    
#helpoverlay .overlay {
    position: absolute;
    display: flex;
    align-items: center;
    height: 30px;
    width: auto;
    font-size: 16px;
    line-height: 24px;
    padding-right: 10px;
}

#helpoverlay .overlay .num {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #F5D500;
    margin: 0 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #5C6F2C;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}

#helpoverlay .overlay.one {
  top: 20px;
  left: 100px;
}
#helpoverlay .overlay.two {
  top: 200px;
  left: 100px;
}
#helpoverlay .overlay.three {
  top: 300px;
  left: 100px;
  width: auto;
}  
    

}

.sabai-directory-keywords {
    color: #FFF;
}
    

/* slideshow pager */

#fit-pager {
    width: 100%;
    position: absolute;
    top: 210px;
    left: 50%;
    width: 640px;
    margin: 0 0 0 -320px;
    z-index: 150;
}
    #fit-pager ul {
        margin: 0;
        padding: 0;
        text-align: center;
    }
    #fit-pager li {
        display:inline;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #fit-pager li a {
        color: #FFF;
        font-family:'LegacySansITCStd-Bold', Arial, Helvetica, sans-serif;
        font-size: 22px;
        line-height: 40px;
        padding: 0 16px;
        font-weight: normal;
        text-decoration: none;
        text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    }
    #fit-pager li a:hover,
    #fit-pager li a.active {
        color: #FFDE00;
        font-weight: normal;
        text-decoration: none;
    }

@media (max-width: 767px) {
    
#fit-pager {
    width: 100%;
    position: absolute;
    top: 220px;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 150;
}
#fit-pager li {
        display:block;
        width: 50%;
        float: left;
        margin: 0;
        padding: 0;
        list-style: none;
    text-align: center;
    }
#fit-pager li a {
        font-size: 20px;
        line-height: 36px;
        padding: 0 10px;
    }
    
    
}




/* slideshow pager 2018 */

#fit-pager.fittabs {
    width: 100%;
    position: static;
    margin: 0;
    text-align: center;
    z-index: 150;
}
    #fit-pager.fittabs ul {
        display: inline-flex;
        margin: 0;
        padding: 0;
    }
    #fit-pager.fittabs li {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #fit-pager.fittabs li:last-child {
        display: none;
    }
    #fit-pager.fittabs li a {
        display: flex;
        align-items: center;
        padding: 0 1px;
    }

    
    #fit-pager.fittabs li a.food {
        -webkit-border-top-left-radius: 10px;
        -moz-border-radius-topleft: 10px;
        border-top-left-radius: 10px;
        overflow: hidden;
    }
    

    #fit-pager.fittabs li a.location {
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topright: 10px;
        border-top-right-radius: 10px;
        overflow: hidden;
    }
    #fit-pager.fittabs li a span {
        color: #FFF;
        font-family:'LegacySansITCStd-Bold', Arial, Helvetica, sans-serif;
        font-size: 18px;
        line-height: 24px;
        font-weight: normal;
        text-decoration: none;
        text-shadow: none;
        text-align: left;
        padding: 10px 20px 10px 54px;
        background: #566929;
        position: relative;
    }
    #fit-pager.fittabs li a span:before {
        font-family: FontAwesome;
        position: absolute;
        left: 20px;
        top: 10px;
        font-size: 28px;
        line-height: 48px;
    }
    #fit-pager.fittabs li a.food span:before {
        content: "\f179";
        font-size: 32px;
    }
    #fit-pager.fittabs li a.type span:before {
        content: "\f0f5";
    }
    #fit-pager.fittabs li a.name span:before {
        content: "\f031";
    }
    #fit-pager.fittabs li a.location span {
        padding-left: 50px;
    }
    #fit-pager.fittabs li a.location span:before {
        content: "\f041";
        font-size: 32px;
    }
    #fit-pager.fittabs li a:hover span,
    #fit-pager.fittabs li a.active span {
        color: #566929;
        font-weight: normal;
        text-decoration: none;
        background: #FFDE00;
    }

@media (max-width: 767px) {
    
   #fit-pager.fittabs li a {
        display: flex;
        align-items: flex-start;
        padding: 0 1px;
        flex-direction: column;
        text-align: center;
    }
    #fit-pager.fittabs li a span {
        display: block;
        font-size: 14px !important;
        line-height: 20px !important;
        text-align: center !important;
        padding: 4px 12px !important;
    }
    #fit-pager.fittabs li a.location span {
        padding: 5px 10px;
    }
    #fit-pager.fittabs li a span:before {
        position: static;
        display: block;
        font-size: 28px !important;
        line-height: 34px !important;
        margin-bottom: 4px !important;
    }
}

/* END slideshow pager 2018 */







/* Home features */

h2.fit-home-large {
    font-size: 40px;
    line-height: 50px;
    margin: 0 0 20px 0;
    padding: 0;
    text-align: center;
}

@media (max-width: 767px) {
    
    h2.fit-home-large {
        font-size: 28px;
        line-height: 36px;
        margin: 0 0 20px 0;
        padding: 0 20px;
        text-align: center;
    }
    
}

.fit-features {
    
}
.fit-features img {
    display: block;
    margin: 0 0 10px 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.fit-features .pad {
    padding: 0 6px 14px 6px;
}
.fit-features h3 {
    font-size: 26px;
    line-height: 32px;
    margin: 0 0 4px 0;
    padding: 0;
}
.fit-features p {
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 10px 0;
    padding: 0;
}


/* Home action links */

h2.fit-home-small {
    font-size: 24px;
    line-height: 34px;
    margin: 0 0 20px 0;
    padding: 0;
    text-align: center;
}

.fitactions {
}
.fitactions img {
    display: block;
    margin: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    float: left;
}
.fitactions .text {
    display: block !important;
    margin: 0 0 0 -100px !important;
    padding: 0 0 0 120px !important;
    box-sizing: border-box !important;
    float: left !important;
    width: 100% !important;
}

.fitactions h3 a {
    color: #D9780D !important;
    background: url(https://www.buylocalfood.org/wp-content/themes/CISA/images/icon_arrow_lg_orange.png) right center no-repeat;
    padding-right: 20px;
}
.fitactions h3 a:hover {
    text-decoration: none;
}



/* FIL sidebar Banners */

.fil_sidebar_banner {
    display: block;
    margin: 0 0 20px 0;
}
.fil_sidebar_banner img {
    display: block;
    margin: 0;
    -webkit-border-top-left-radius: 10px !important;
    -webkit-border-top-right-radius: 10px !important;
    -moz-border-radius-topleft: 10px !important;
    -moz-border-radius-topright: 10px !important;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    overflow: hidden;
}
.fil_sidebar_banner h3 {
    font-size: 22px;
    line-height: 40px;
    font-weight: normal;
    text-decoration: none !important;
    color: #FFF;
    padding: 0 12px;
    -webkit-border-bottom-right-radius: 10px !important;
    -webkit-border-bottom-left-radius: 10px !important;
    -moz-border-radius-bottomright: 10px !important;
    -moz-border-radius-bottomleft: 10px !important;
    border-bottom-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}
.fil_sidebar_banner:hover {
    text-decoration: none !important;
}
.fil_sidebar_banner h3.orange {
    background: #D8780C;
}
.fil_sidebar_banner h3.purple {
    background: #601B4A;
}
.fil_sidebar_banner h3.green {
    background: #455A26;
}



/* 
///////////////////////////////////////////
Directory Listing
/////////////////////////////////////////////// 
*/


#filterorderbar {
    position:absolute; top:10px; left:10px;
}
#filterorderbar .sabai-btn-sm {
    border-radius: 3px !important;
}
#filterorderbar .sabai-pull-left > a {
    display: none !important;
}
#filterorderbar .sabai-pull-left .sabai-btn-group:first-child {
    display: none !important;
}

.sabai-googlemaps-map {
    margin-bottom: 30px;
}
.sabai-directory-title {
    margin-bottom: 0 !important;
}
.sabai-directory-title h3 {
    margin-bottom: 0 !important;
    font-size: 22px;
    line-height: 30px;
}

h3 a.sabai-entity-permalink {
    font-size: 22px !important;
    line-height: 30px !important;
    margin: 0 !important;
    color: #455A26 !important;
}
h3 a.sabai-entity-permalink:hover {
    color: #92AF1D !important;
    text-decoration: none !important;
}
.sabai-directory-info {
    font-size: 14px !important;
    line-height: 22px !important;
    margin: 0;
}

.sabai-directory-location .sabai-googlemaps-address {
    float: left;
    display: inline-block;
}
.sabai-directory-location .sabai-googlemaps-address a {
    font-weight: normal !important;
}
.sabai-directory-location .sabai-directory-distance {
    float: right;
    display: inline-block;
    font-weight: normal !important;
}

.sabai-directory-contact a {
    font-weight: normal !important;
}



/* Filters */

.search-green-top {
    background:#5C6F2C;
    position:relative;
}
#filterorderbar {
    position: static !important;
    padding: 10px !important;
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
}
#filterorderbar .sabai-navigation {
    padding: 0;
}

.cdev-filters {
    position: static !important;
    flex: 0 0 100%;
    background: #FFF !important;
    padding: 20px 20px 10px 20px !important;
    width: 100% !important;
    box-sizing: border-box !important;
    margin-top: 10px !important;
}


#filterorderbar .sabai-btn-sm {
    line-height: 30px !important;
    height: 30px !important;
    padding: 0 10px !important;
    margin: 0;
    border: none !important;
}

#filterorderbar .sabai-entity-btn-filter {
    margin: 0 20px 0 0;
}
#filterorderbar .sabai-btn-group {
    margin: 0 20px 0 0;
}
#filterorderbar .sabai-btn-group .sabai-entity-btn-filter {
    margin: 0;
}

.sabai-entity-filter-form fieldset fieldset .sabai-form-fields {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
.sabai-entity-filter-form .sabai-form-type-select {
    margin: 0 !important;
}
.sabai-entity-filter-form .sabai-form-type-select select {
    width: 100%;
}

.sabai-entity-filter-form .sabai_front_end_data_field {
    display: none;
}

.sabai-entity-filter-form .sabai-form-type-radios {
    display: none;
}

.sabai-entity-filter-form .sabai-form-field.sabai-form-buttons {
    position: static !important;
    display: flex !important;
    text-align: left !important;
}

.sabai-entity-filter-form .sabai-form-field.sabai-form-buttons .sabai-btn-primary {
    color: #fff !important;
    background-color: #5C6F2C !important;
    border-color: #5C6F2C !important;
}

.sabai-entity-filter-form .sabai-form-field.sabai-form-buttons .sabai-btn-primary:hover {
    color: #fff !important;
    background-color: #455A26 !important;
    border-color: #455A26 !important;
}





/* 
///////////////////////////////////////////
Directory Detail 
/////////////////////////////////////////////// 
*/

.maincontent.fil-listing-single {
    position: relative;
}


.sabai-entity-icon-directory-claimed {
    display: none !important;
}

.detail-main-photo img {
}

.sabai-directory-social {
    margin: 20px 0 0 0;
}

.sabai-directory-social a {
    margin-right: 6px;
}
.fa-twitter-square,
.fa-facebook-square,
.fa-instagram, 
.fa-rss {
    font-size: 24px !important;
    color: #F37712 !important;
}


.anchor_nav {
    margin: 20px 0 0 0;
}
.anchor_nav a {
    display: inline-block;
    margin: 0 20px 4px 0;
}
.anchorwrap {
    display: block;
    height: 0;
    margin: 0;
    position: relative;
}
.anchorwrap a {
    display: block;
    height: 0;
    margin: 0;
    position: absolute;
    top: -20px;
    left: 0;
}


h3.directory_single_section_title {
    font-size: 22px;
    line-height: 40px;
    font-weight: normal;
    padding: 0 12px;
    margin: 20px 0 20px 0;
    background: #5C6F2C;
    color: #FFF;
}

.grow_field {
    margin: 20px 0 0 0;
}

.grow_field h4 {
    font-family:'LegacySansITCStd-Bold', Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: normal;
    color: #455926;
    margin: 0 0 6px 0;
}


.green_box_content {
    padding: 0 10px;
}

.green_box_content ul {
    margin: 0;
    padding: 0;
}
.green_box_content ul li {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
}
.green_box_content span.heading {
    display: none;
}
.green_box_content span.heading + br {
    display: none;
}
.green_box_content p[align=right] {
    display: none;
}



.taglinequote {
    margin: -4px 0 10px 0;
}
.taglinequote p {
    quotes: "\201C""\201D""\2018""\2019";
    font-size: 14px;
    line-height: 22px;
    display:inline-block;
    margin: 0;
}
.taglinequote p:before {
    color: #666;
    font-size: 28px;
    line-height: 22px;
    content: open-quote;
    margin-right: 5px;
    vertical-align: -10px;
    display:inline-block;
}
.taglinequote p:after {
    color: #666;
    font-size: 28px;
    line-height: 22px;
    content: close-quote;
    margin-left: 5px;
    vertical-align: -10px;
    display:inline-block;
}



@media (max-width: 767px) {
    
    .columns.fil-listing-single-columns {
        display: block !important;
        padding: 0 15px !important;
    }
    .sabai-row.member-detail-intro {
        display: flex;
        flex-direction: column-reverse;
        margin-bottom: 60px;
    }
    .sabai-row.member-detail-intro .detail-main-photo {
        margin-bottom: 20px;
    }
    
}





/*	--------------------------------------------------
   	B2B Section
	-------------------------------------------------- */

#b2b_toggle_bar {
    margin: -50px 0 0 0;
    float: right;
}
#b2b_toggle_bar a {
    display: inline-block;
    background: #5C6F2C;
    color: #FFF;
    font-size: 16px;
    line-height: 30px;
    margin: 0 0 0 20px;
    padding: 0 12px;
    text-decoration: none;
    border-radius: 5px;
    -webkit-transition-duration: 0.25s; /* Safari */
    transition-duration: 0.25s;
}
#b2b_toggle_bar a:hover,
#b2b_toggle_bar a.active {
    background: #ccc;
}

#gen_fields {
    
}
#b2b_fields {
    position: absolute;
    left: -2000px;
    max-width: 1000px;
}
#b2b_fields.static {
    position: static;
}

.b2b_section_label {
    font-weight: bold;
    margin: 0 0 8px 0;
    padding: 0 0 5px 0;
    color: #5C6F2C;
    border-bottom: 1px solid #ccc; 
}
.b2b_one_col {
    padding: 0 10px;
}

.b2b_two_col {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    padding: 0 10px;
}
.b2b_two_col_item {
    width: 50%;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.b2b_two_col_item p {
    margin-bottom: 10px;
}

.b2b_three_col {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    padding: 0 10px;
}
.b2b_three_col_item {
    width: 33.3%;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.b2b_three_col_item p {
    margin-bottom: 10px;
}




/* 
///////////////////////////////////////////
Directory Sidebar
/////////////////////////////////////////////// 
*/

.fil-sidebar-box {
    margin: 0 0 20px 0;
    padding: 15px;
    display: none;
}

.fil-sidebar-box h3 {
    color: #FFF;
    font-size: 22px;
    line-height: 30px;
    margin: 0 0 4px 0;
}
.fil-sidebar-box p {
    color: #FFF;
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 22px;
}

.fil-sidebar-box.purple {
    background:#601B4A;
}

.fil-sidebar-box.orange {
    background:#D8780C;
}



/*
/////////////////////////////////
Edit listing
/////////////////////////////////
*/

.sabai-entity-links {
    visibility:visible !important;
    position: absolute;
    top: 5px;
    right: 0;
    opacity: 1 !important;
    -webkit-transition: all 600ms cubic-bezier(0.215,0.61,0.355,1);
    transition: all 600ms cubic-bezier(0.215,0.61,0.355,1);
    margin: 10px 20px !important;
}


.sabai-entity-links .sabai-btn-group > .sabai-btn {
    border-radius: 5px !important;
    font-size: 16px;
    line-height: 20px;
    color: #FFF !important;
    background: #455A26 !important;
    border: none !important;
    margin-right: 8px;
}
.sabai-entity-links .sabai-btn-group>.sabai-btn:hover {
    background: #ccc !important;
}
.sabai-entity-links .fa-edit:before {
    content: "\f044";
}
.sabai-entity-links .fa-edit:after {
    content: " EDIT";
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
}

/*	--------------------------------------------------
    Edit listing page
	-------------------------------------------------- */

/* Hide category edit on front end */

form.sabai-directory-editlisting > .sabai-form-fields > fieldset:first-child {
    display: none;
}

body.admin-bar form.sabai-directory-editlisting .sabai-form-fields fieldset:first-child {
    display: block;
}
/* Food Sold Headline */
.sabai-entity-field-name-field-food-sold legend span {
    display: block;
    font-size: 24px !important;
    line-height: 30px !important;
    color: #697B2F !important;
    margin: 0 0 6px 0 !important;
    border-bottom: 1px dotted !important;
    font-family: 'LegacySansITCStd-Bold', Arial, Helvetica, sans-serif;
    width: 100%;
}

form.sabai-directory-editlisting {
    margin: 20px 0 !important;
    padding: 50px 30px !important;
    background: #FFF !important;
    border-radius: 12px;
}

.sabai-form-type-textfield input,
.sabai-form-type-url input {
    height: 30px !important;
    font-size: 16px !important;
    line-height: 30px !important;
}

.sabai-directory-editlisting::before {
    content:"Edit listing";
    font-size: 32px;
    padding:0;
    color: #697B2F !important;
    font-weight:normal;
    display:block;
    margin: -10px 0 20px 0;
    font-family: LegacySansITCStd-Bold, Arial, Helvetica, sans-serif;
}

.sabai-form-field legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    border: 0;
    border-bottom: none;
}


/* hide all food categories */


form.sabai-directory-editlisting .sabai-entity-field-name-field-baked-goods,
form.sabai-directory-editlisting .sabai-entity-field-name-field-beverages,
form.sabai-directory-editlisting .sabai-entity-field-name-field-breeding-stock,
form.sabai-directory-editlisting .sabai-entity-field-name-field-dairy-eggs,
form.sabai-directory-editlisting .sabai-entity-field-name-field-dry-goods,
form.sabai-directory-editlisting .sabai-entity-field-name-field-grains-feeds,
form.sabai-directory-editlisting .sabai-entity-field-name-field-fiber,
form.sabai-directory-editlisting .sabai-entity-field-name-field-fruit,
form.sabai-directory-editlisting .sabai-entity-field-name-field-herbs,
form.sabai-directory-editlisting .sabai-entity-field-name-field-honey-maple,
form.sabai-directory-editlisting .sabai-entity-field-name-field-meat,
form.sabai-directory-editlisting .sabai-entity-field-name-field-nursery-flowers,
form.sabai-directory-editlisting .sabai-entity-field-name-field-pet-food,
form.sabai-directory-editlisting .sabai-entity-field-name-field-promotional-materials,
form.sabai-directory-editlisting .sabai-entity-field-name-field-seafood,
form.sabai-directory-editlisting .sabai-entity-field-name-field-speciality,
form.sabai-directory-editlisting .sabai-entity-field-name-field-spreads,
form.sabai-directory-editlisting .sabai-entity-field-name-field-vegetables,
form.sabai-directory-editlisting .sabai-entity-field-name-field-wine-liquor,
form.sabai-directory-editlisting .sabai-entity-field-name-field-wood {
    display: none !important;
}

form.sabai-directory-editlisting .showfood {
    display: block !important;
}



/*	--------------------------------------------------
   	Directory Dashbaord
	-------------------------------------------------- */

.dashboard_controls {
    float: right;
    margin: -36px 0 0 0;
}
.dashboard_controls.profile-form {
    margin: -36px 0 0 0;
}
.dashboard_controls a {
    margin: 0 0 0 20px;
}
.dashboard_controls a:hover {
    text-decoration: none;
    color: #455926;
}

body.sabai-dashboard #sabai-nav {
    display: none;
}

body.sabai-dashboard .sabai-form .sabai-table thead {
    display: none;
}
body.sabai-dashboard .sabai-table th {
    text-align: left !important;
}
body.sabai-dashboard .sabai-table th:first-child,
body.sabai-dashboard .sabai-table td:first-child {
    width: 80% !important;
}

body.sabai-dashboard .sabai-table a:hover {
    text-decoration: none;
    color: #455926;
}

.dashcolumns {
    display: flex;
    margin: 0 -15px;
}
.dashcolumns .column {
    padding: 0 15px;
    flex: 1 1 50%;
    box-sizing: border-box;
}


.sabai-directory-dashboard .sabai_front_end_data_field {
    display: none;
}
.sabai-directory-dashboard .front_add_new_farm_meta_setup {
    display: none;
}
.sabai-directory-dashboard .front_add_new_farmer_market_meta_setup {
    display: none;
}

.sabai-directory-dashboard tr {
    display: flex;
    justify-content: space-between;
}
.sabai-directory-dashboard tr td {
    width: auto !important;
}


/*	--------------------------------------------------
   	Edit Profile
	-------------------------------------------------- */

.tml-form-table {
    width: 440px !important;
}
.tml-form-table label {
    text-align: left !important;
}
.tml-profile .tml-form-table th,
.tml-profile .tml-form-table td {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    padding-right: 10px;
}


.tml-submit-wrap .button-primary {
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none!important;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff!important;
    background-color: #428bca!important;
    border-color: #357ebd!important;
}

.tml-submit-wrap .button-primary:hover {
    color: #fff!important;
    background-color: #3071a9!important;
    border-color: #285e8e!important;
}


/* Category page hide default search bars */

/*
body.page-template-page-directory #sabai-content #sabai-inline-nav {
    display: none !important;
}

body.page-template-page-directory #sabai-content .sabai-entity-links {
    display: none !important;
}

body.page-template-page-directory #sabai-content .sabai-directory-search {
    display: none !important;
}
body.page-template-page-directory #sabai-content #sabai-inline-nav + #sabai-inline-content,
body.page-template-page-directory #sabai-content #sabai-nav + #sabai-body {
    margin-top: 0;
}*/
